l_russian:
 maintheme: "Главная тема"
 # HOI4 Soundtrack 
 axis_war_1: "Тема Оси"
 allies_peace_1: "Утро дня «Д»"
 general_war_1: "Отправляйте танки"
 axis_peace_1: "Краков"
 general_war_2: "Атака"
 comintern_war_1: "Мощь Советского Союза"
 comintern_war_2: "Тема Коминтерна"
 axis_war_4: "Грозовые дни"
 general_peace_1: "Сердца людей"
 allies_war_2: "Королевские ВВС"
 axis_war_2: "Тяжелая вода"
 comintern_war_3: "Великая Отечественная война"
 general_peace_3: "Песня для детей Второй мировой"
 comintern_peace_2: "Красная Армия"
 allies_war_1: "Мы – солдаты"
 comintern_peace_1: "Родина-Мать"
 axis_peace_2: "Марш люфтваффе – реприза"
 axis_war_3: "Операция «Барбаросса»"
 allies_peace_2: "Конец службы"
 comintern_peace_3: "Русская победа"
 general_peace_2: "Окончание войны"
  
 # HOI2 Soundtrack 
 achtungpanzer: "Achtung Panzer!"
 astateofgrace: "A State of Grace"
 happymarch: "Happy March"
 heartsofiron2overturemenu: "Hearts of Iron 2 увертюра + меню"
 hoilero: "Hoilero"
 japanoverture: "Japan Overture"
 kriegsgewitter: "Kriegsgewitter"
 leavingshore: "Leaving Shore"
 lullabyofwar: "Lullaby of War"
 marchtothefront: "March to the Front"
 montgomerysmarch: "Montgomery's March"
 rafheroesofthesky: "R.A.F — Heroes of the Sky"
 stalingradadagioindminor: "Stalingrad — адажио в ре-миноре"
 the101stairborne: "The 101st Airborne"
 war: "War"
 variationsontherussianthem: "Variations on the Russian Theme"
  
 # HOI3 Soundtrack 
 alliesfaction: "Allies Faction"
 alotofseactions: "Sea Action"
 axis1march: "Axis March"
 bigairforce: "Big Airforce"
 bigfleet: "Big Fleet"
 bombingthem: "Bombing Them"
 epicbattle: "Epic Battle"
 hoi3maintheme: "Main Theme"
 hymnfortheoneslostatsea: "Hymn for the Ones Lost at Sea"
 landactions: "Land Actions"
 lettersfromhome: "Letters from Home"
 lotsofbattles: "Lots of Battles"
 offensive: "Offensive"
 sovietsuite_finale: "Soviet Suite — финал"
 sovietsuite_part2: "Soviet Suite — часть 2"
 threatenedwhileatpeace: "Threatened"
 unitednations: "United Nations"
 unitylow: "Unity Low"
 wearefree: "We Are Free"
  
 # NEW MUSIC NAMES HERE BELOW 
 wa_peace_1: "Прощай, мир"
 wa_peace_2: "Прощай, мир (только струнные)"
 wa_peace_3: "Исход"
 wa_peace_4: "Освобождение"
 wa_peace_5: "Мир"
 wa_peace_6: "Антуан де Сен"
 wa_peace_7: "Жизнь до войны"
 wa_peace_8: "Отступление"
  
 wa_tension_1: "Шоа"
 wa_tension_2: "Нейтральная тема"
 wa_tension_3: "Линия фронта"
 wa_tension_4: "Освобождение (2)"
 wa_tension_5: "Вторжение ловушек"
 wa_tension_6: "Гетто"
 wa_tension_7: "Паулуа"
 wa_tension_8: "Восстание нацизма"
 wa_tension_9: "Заключительная тема"
 wa_tension_10: "Кремль"
 wa_tension_11: "Красный"
 wa_tension_12: "Голодомор"
 wa_tension_13: "Hohei No Honryo"
  
 wa_war_1: "Атака"
 wa_war_2: "Энигма и Дюнкерк"
 wa_war_3: "Хиросима"
 wa_war_4: "Москва"
 wa_war_5: "Мак Артур"
 wa_war_6: "Ловушка"
 wa_war_7: "Тихоокеанская атака"
 wa_war_8: "День Победы"
